<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<repository name="Geronimo Plugins, Tomcat :: Deployer">
    <resource id="1341322196947" presentationname="org.apache.geronimo.configs.connector-deployer-1_6" symbolicname="org.apache.geronimo.configs.connector-deployer-1_6" uri="mvn:org.apache.geronimo.configs/connector-deployer-1_6/3.0.0/car" version="3.0.0">
        <size>30280</size>
        <capability name="bundle">
            <p n="symbolicname" v="org.apache.geronimo.configs.connector-deployer-1_6"/>
            <p n="version" t="version" v="3.0.0"/>
            <p n="manifestversion" t="version" v="2"/>
        </capability>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.kernel.osgi)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.kernel.osgi</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.connector.deployment)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.connector.deployment</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.kernel.repository)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.kernel.repository</require>
        <require extend="false" filter="(&amp;(package=org.osgi.framework)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.osgi.framework</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.deployment)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.deployment</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.j2ee.deployment)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.j2ee.deployment</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.kernel)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.kernel</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.kernel.config)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.kernel.config</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.gbean)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.gbean</require>
        <require extend="false" filter="(&amp;(package=org.apache.xmlbeans)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.xmlbeans</require>
        <require extend="false" filter="(&amp;(package=javax.xml.namespace)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: javax.xml.namespace</require>
        <require extend="false" filter="(&amp;(package=org.apache.openejb.jee)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.openejb.jee</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.xbeans.geronimo.naming)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.xbeans.geronimo.naming</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.naming.deployment)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.naming.deployment</require>
        <require extend="false" filter="(&amp;(package=javax.enterprise.deploy.shared)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: javax.enterprise.deploy.shared</require>
        <require extend="false" filter="(&amp;(package=javax.enterprise.deploy.spi)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: javax.enterprise.deploy.spi</require>
        <require extend="false" filter="(&amp;(package=javax.enterprise.deploy.model)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: javax.enterprise.deploy.model</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.datasource.deployment)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.datasource.deployment</require>
    </resource>
    <resource id="1341322196948" presentationname="Geronimo Plugins, Tomcat :: Builder" symbolicname="org.apache.geronimo.modules.geronimo-tomcat7-builder" uri="mvn:org.apache.geronimo.modules/geronimo-tomcat7-builder/3.0.0" version="3.0.0">
        <description>Tomcat plugin</description>
        <size>131412</size>
        <documentation>http://geronimo.apache.org/genesis-default-flava/genesis-java6-flava/geronimo/plugins/tomcat/geronimo-tomcat7-builder</documentation>
        <license>http://www.apache.org/licenses/LICENSE-2.0.txt</license>
        <capability name="bundle">
            <p n="symbolicname" v="org.apache.geronimo.modules.geronimo-tomcat7-builder"/>
            <p n="version" t="version" v="3.0.0"/>
            <p n="manifestversion" t="version" v="2"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.geronimo.tomcat.deployment"/>
            <p n="version" t="version" v="0.0.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.geronimo.xbeans.geronimo.web.tomcat"/>
            <p n="version" t="version" v="0.0.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.geronimo.xbeans.geronimo.web.tomcat.config.impl"/>
            <p n="version" t="version" v="0.0.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="schemaorg_apache_xmlbeans.namespace.URI_SHA_1_CB7771B1395FBA919B5ABFC9D7B33C98036EAC2C"/>
            <p n="version" t="version" v="0.0.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="schemaorg_apache_xmlbeans.type.URI_SHA_1_92AEFC39D4B9DCD5F8A8DEAA37397FD4C2B676FD"/>
            <p n="version" t="version" v="0.0.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="schemaorg_apache_xmlbeans.javaname.org.apache.geronimo.xbeans.geronimo.web.tomcat.config"/>
            <p n="version" t="version" v="0.0.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="schemaorg_apache_xmlbeans.src"/>
            <p n="version" t="version" v="0.0.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="schemaorg_apache_xmlbeans.element.URI_SHA_1_92AEFC39D4B9DCD5F8A8DEAA37397FD4C2B676FD"/>
            <p n="version" t="version" v="0.0.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="schemaorg_apache_xmlbeans.namespace.URI_SHA_1_92AEFC39D4B9DCD5F8A8DEAA37397FD4C2B676FD"/>
            <p n="version" t="version" v="0.0.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="schemaorg_apache_xmlbeans.element.URI_SHA_1_CB7771B1395FBA919B5ABFC9D7B33C98036EAC2C"/>
            <p n="version" t="version" v="0.0.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="schemaorg_apache_xmlbeans.type.URI_SHA_1_CB7771B1395FBA919B5ABFC9D7B33C98036EAC2C"/>
            <p n="version" t="version" v="0.0.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="schemaorg_apache_xmlbeans.system.s0AA4320C5FAEDBCDB82FFFAFAC4D0F41"/>
            <p n="version" t="version" v="0.0.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="schemaorg_apache_xmlbeans.javaname.org.apache.geronimo.xbeans.geronimo.web.tomcat"/>
            <p n="version" t="version" v="0.0.0"/>
        </capability>
        <require extend="false" filter="(&amp;(package=javax.servlet)(version&gt;=2.6.0))" multiple="false" name="package" optional="false">Import-Package: javax.servlet</require>
        <require extend="false" filter="(&amp;(package=javax.xml.namespace)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: javax.xml.namespace</require>
        <require extend="false" filter="(&amp;(package=javax.xml.stream)(version&gt;=1.2.0))" multiple="false" name="package" optional="false">Import-Package: javax.xml.stream</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.common)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.common</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.deployment)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.deployment</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.deployment.dconfigbean)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.deployment.dconfigbean</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.deployment.javabean.xbeans)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.deployment.javabean.xbeans</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.deployment.javabean.xbeans.impl)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.deployment.javabean.xbeans.impl</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.deployment.service)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.deployment.service</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.deployment.service.jsr88)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.deployment.service.jsr88</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.deployment.xbeans)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.deployment.xbeans</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.deployment.xbeans.impl)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.deployment.xbeans.impl</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.deployment.xmlbeans)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.deployment.xmlbeans</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.gbean)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.gbean</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.gbean.annotation)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.gbean.annotation</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.j2ee.deployment)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.j2ee.deployment</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.j2ee.deployment.annotation)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.j2ee.deployment.annotation</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.j2ee.jsr88)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.j2ee.jsr88</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.kernel)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.kernel</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.kernel.lifecycle)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.kernel.lifecycle</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.kernel.repository)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.kernel.repository</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.kernel.util)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.kernel.util</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.naming.deployment)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.naming.deployment</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.naming.deployment.jsr88)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.naming.deployment.jsr88</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.security.deployment)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.security.deployment</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.security.jaas)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.security.jaas</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.tomcat)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.tomcat</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.tomcat.deployment)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.tomcat.deployment</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.tomcat.util)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.tomcat.util</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.web.deployment)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.web.deployment</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.web.info)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.web.info</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.web25.deployment)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.web25.deployment</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.web25.deployment.security)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.web25.deployment.security</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.xbeans.geronimo.j2ee)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.xbeans.geronimo.j2ee</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.xbeans.geronimo.j2ee.impl)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.xbeans.geronimo.j2ee.impl</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.xbeans.geronimo.jaspi)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.xbeans.geronimo.jaspi</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.xbeans.geronimo.jaspi.impl)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.xbeans.geronimo.jaspi.impl</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.xbeans.geronimo.naming)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.xbeans.geronimo.naming</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.xbeans.geronimo.naming.impl)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.xbeans.geronimo.naming.impl</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.xbeans.geronimo.web.tomcat)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.xbeans.geronimo.web.tomcat</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.xbeans.geronimo.web.tomcat.config.impl)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.xbeans.geronimo.web.tomcat.config.impl</require>
        <require extend="false" filter="(&amp;(package=org.apache.openejb.jee)(version&gt;=4.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.openejb.jee</require>
        <require extend="false" filter="(&amp;(package=org.apache.xbean.osgi.bundle.util)(version&gt;=3.11.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.xbean.osgi.bundle.util</require>
        <require extend="false" filter="(&amp;(package=org.apache.xmlbeans)(version&gt;=2.4.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.xmlbeans</require>
        <require extend="false" filter="(&amp;(package=org.apache.xmlbeans.impl.schema)(version&gt;=2.4.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.xmlbeans.impl.schema</require>
        <require extend="false" filter="(&amp;(package=org.apache.xmlbeans.impl.values)(version&gt;=2.4.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.xmlbeans.impl.values</require>
        <require extend="false" filter="(&amp;(package=org.apache.xmlbeans.xml.stream)(version&gt;=2.4.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.xmlbeans.xml.stream</require>
        <require extend="false" filter="(&amp;(package=org.osgi.framework)(version&gt;=1.6.0))" multiple="false" name="package" optional="false">Import-Package: org.osgi.framework</require>
        <require extend="false" filter="(&amp;(package=org.slf4j)(version&gt;=1.6.0))" multiple="false" name="package" optional="false">Import-Package: org.slf4j</require>
        <require extend="false" filter="(&amp;(package=org.w3c.dom)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.w3c.dom</require>
        <require extend="false" filter="(&amp;(package=schemaorg_apache_xmlbeans.element.URI_SHA_1_92AEFC39D4B9DCD5F8A8DEAA37397FD4C2B676FD)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: schemaorg_apache_xmlbeans.element.URI_SHA_1_92AEFC39D4B9DCD5F8A8DEAA37397FD4C2B676FD</require>
        <require extend="false" filter="(&amp;(package=schemaorg_apache_xmlbeans.element.URI_SHA_1_CB7771B1395FBA919B5ABFC9D7B33C98036EAC2C)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: schemaorg_apache_xmlbeans.element.URI_SHA_1_CB7771B1395FBA919B5ABFC9D7B33C98036EAC2C</require>
        <require extend="false" filter="(&amp;(package=schemaorg_apache_xmlbeans.javaname.org.apache.geronimo.xbeans.geronimo.web.tomcat)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: schemaorg_apache_xmlbeans.javaname.org.apache.geronimo.xbeans.geronimo.web.tomcat</require>
        <require extend="false" filter="(&amp;(package=schemaorg_apache_xmlbeans.javaname.org.apache.geronimo.xbeans.geronimo.web.tomcat.config)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: schemaorg_apache_xmlbeans.javaname.org.apache.geronimo.xbeans.geronimo.web.tomcat.config</require>
        <require extend="false" filter="(&amp;(package=schemaorg_apache_xmlbeans.namespace.URI_SHA_1_92AEFC39D4B9DCD5F8A8DEAA37397FD4C2B676FD)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: schemaorg_apache_xmlbeans.namespace.URI_SHA_1_92AEFC39D4B9DCD5F8A8DEAA37397FD4C2B676FD</require>
        <require extend="false" filter="(&amp;(package=schemaorg_apache_xmlbeans.namespace.URI_SHA_1_CB7771B1395FBA919B5ABFC9D7B33C98036EAC2C)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: schemaorg_apache_xmlbeans.namespace.URI_SHA_1_CB7771B1395FBA919B5ABFC9D7B33C98036EAC2C</require>
        <require extend="false" filter="(&amp;(package=schemaorg_apache_xmlbeans.src)(version&gt;=2.4.0))" multiple="false" name="package" optional="false">Import-Package: schemaorg_apache_xmlbeans.src</require>
        <require extend="false" filter="(&amp;(package=schemaorg_apache_xmlbeans.system.s0AA4320C5FAEDBCDB82FFFAFAC4D0F41)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: schemaorg_apache_xmlbeans.system.s0AA4320C5FAEDBCDB82FFFAFAC4D0F41</require>
        <require extend="false" filter="(&amp;(package=schemaorg_apache_xmlbeans.type.URI_SHA_1_92AEFC39D4B9DCD5F8A8DEAA37397FD4C2B676FD)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: schemaorg_apache_xmlbeans.type.URI_SHA_1_92AEFC39D4B9DCD5F8A8DEAA37397FD4C2B676FD</require>
        <require extend="false" filter="(&amp;(package=schemaorg_apache_xmlbeans.type.URI_SHA_1_CB7771B1395FBA919B5ABFC9D7B33C98036EAC2C)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: schemaorg_apache_xmlbeans.type.URI_SHA_1_CB7771B1395FBA919B5ABFC9D7B33C98036EAC2C</require>
    </resource>
    <resource id="1341322196948" presentationname="org.apache.geronimo.configs.tomcat7" symbolicname="org.apache.geronimo.configs.tomcat7" uri="mvn:org.apache.geronimo.configs/tomcat7/3.0.0/car" version="3.0.0">
        <size>60446</size>
        <capability name="bundle">
            <p n="symbolicname" v="org.apache.geronimo.configs.tomcat7"/>
            <p n="version" t="version" v="3.0.0"/>
            <p n="manifestversion" t="version" v="2"/>
        </capability>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.kernel.osgi)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.kernel.osgi</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.system.properties)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.system.properties</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.gbean)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.gbean</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.system.serverinfo)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.system.serverinfo</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.tomcat)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.tomcat</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.kernel)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.kernel</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.management.geronimo)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.management.geronimo</require>
        <require extend="false" filter="(&amp;(package=org.apache.catalina)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.catalina</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.system.configuration)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.system.configuration</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.system.jmx)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.system.jmx</require>
        <require extend="false" filter="(&amp;(package=org.osgi.framework)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.osgi.framework</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.webservices)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.webservices</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.security.jaas)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.security.jaas</require>
        <require extend="false" filter="(&amp;(package=org.apache.catalina.connector)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.catalina.connector</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.web.info)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.web.info</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.tomcat.cluster)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.tomcat.cluster</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.tomcat.connector)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.tomcat.connector</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.kernel.repository)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.kernel.repository</require>
    </resource>
    <resource id="1341322196949" presentationname="org.apache.geronimo.configs.j2ee-deployer" symbolicname="org.apache.geronimo.configs.j2ee-deployer" uri="mvn:org.apache.geronimo.configs/j2ee-deployer/3.0.0/car" version="3.0.0">
        <size>42317</size>
        <capability name="bundle">
            <p n="symbolicname" v="org.apache.geronimo.configs.j2ee-deployer"/>
            <p n="version" t="version" v="3.0.0"/>
            <p n="manifestversion" t="version" v="2"/>
        </capability>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.kernel.osgi)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.kernel.osgi</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.j2ee.deployment)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.j2ee.deployment</require>
        <require extend="false" filter="(&amp;(package=org.osgi.framework)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.osgi.framework</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.kernel.repository)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.kernel.repository</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.gbean)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.gbean</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.kernel)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.kernel</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.deployment)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.deployment</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.kernel.config)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.kernel.config</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.security.deployment)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.security.deployment</require>
        <require extend="false" filter="(&amp;(package=org.apache.xmlbeans)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.xmlbeans</require>
        <require extend="false" filter="(&amp;(package=javax.xml.namespace)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: javax.xml.namespace</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.security.deploy)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.security.deploy</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.deployment.service)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.deployment.service</require>
        <require extend="false" filter="(&amp;(package=org.apache.openejb.jee)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.openejb.jee</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.naming.deployment)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.naming.deployment</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.xbeans.geronimo.naming)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.xbeans.geronimo.naming</require>
    </resource>
</repository>
